Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2120086

Summary: Please branch and build python-colorclass for EPEL 9
Product: [Fedora] Fedora EPEL Reporter: Arne Reiter <redhat>
Component: python-colorclassAssignee: Michal Ambroz <rebus>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel9CC: rebus, rene.ribaud
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-colorclass-2.2.2-1.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-12-09 03:07:27 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Arne Reiter 2022-08-21 16:06:06 UTC
Description of problem:
There is no build of python-colorclass for RHEL 9. Please branch and build python-colorclass for EPEL 9.

Version-Release number of selected component (if applicable):
2.2.0-19

Additional info:
The current rawhide branch of this package builds successfully against `epel9`. 

Build: https://copr.fedorainfracloud.org/coprs/areiter/centos-stream-9-extra/build/4750799/

Comment 1 Michal Ambroz 2022-11-30 02:28:14 UTC
epel9 branch requested https://pagure.io/releng/fedora-scm-requests/issue/49588

Comment 2 Fedora Update System 2022-11-30 21:16:00 UTC
FEDORA-EPEL-2022-015f09bb14 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-015f09bb14

Comment 3 Fedora Update System 2022-12-01 03:27:11 UTC
FEDORA-EPEL-2022-015f09bb14 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-015f09bb14

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-12-09 03:07:27 UTC
FEDORA-EPEL-2022-015f09bb14 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.